=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Torsten Marek <shlomme@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: bison,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.16.1~),
                flex,
