## sip4 4.19.24+dfsg

=== debian/changelog ===
sip4 (4.19.24+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-sip-doc: Add Multi-Arch: foreign.

  [ Dmitry Shachnev ]
  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 14 Aug 2020 14:51:47 +0300
