## sip4 4.19.25%2Bdfsg

=== debian/changelog ===
sip4 (4.19.25+dfsg-5build6) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:21:40 +0000

sip4 (4.19.25+dfsg-5build5) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 01:07:33 +0000

sip4 (4.19.25+dfsg-5build4) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:58:00 +0100

sip4 (4.19.25+dfsg-5build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:54:15 +0000

sip4 (4.19.25+dfsg-5build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 18:00:00 +0000

sip4 (4.19.25+dfsg-5build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:44:26 -0500

sip4 (4.19.25+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with Python 3.11 (Closes: #1023913)
  * Fix use-after-free bug in siplib (Closes: #998897)

 -- Scott Talbert <swt@techie.net>  Sun, 13 Nov 2022 13:36:22 -0500

sip4 (4.19.25+dfsg-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev and python3-all-dev.
    + Build-Depends-Indep: Drop versioned constraint on python3-sphinx.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 12:00:01 +0100

sip4 (4.19.25+dfsg-3) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Add Provides: dh-sequence-sip3 to python3-sip-dev.

  [ Dmitry Shachnev ]
  * Add a patch to make the parser not break on py_ssize_t_clean directive
    from SIP v6.4 (closes: #998561). Thanks Jochen Sprickerhof!

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 07 Nov 2021 00:17:25 +0300

sip4 (4.19.25+dfsg-2) unstable; urgency=medium

  * Remove python3-sip-dbg package (closes: #994379).
    - Extensions for Python debug interpreter are no longer built.
    - Version of sipconfig for debug interpreter is no longer installed.
    - Debug symbols for python3-sip are now in python3-sip-dbgsym package.
  * Also stop installing the sip.h header file for the debug interpreter.
  * Set Testsuite: autopkgtest-pkg-python, to test that sip is importable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 19 Sep 2021 17:45:34 +0300

sip4 (4.19.25+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Mar 2021 20:22:49 +0300

sip4 (4.19.24+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Shachnev ]
  * Stop installing the .dist-info directory, it causes a name conflict
    with SIP 5 (closes: #976983).
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 23 Dec 2020 20:28:20 +0300
