## sip4 4.19.25+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sip4
 Section: devel
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Torsten Marek <shlomme@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: bison,
@@ -12,10 +12,10 @@
                python3-all-dbg,
                python3-all-dev (>= 3.3.2-5~)
 Build-Depends-Indep: python3-sphinx (>= 1.3)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://riverbankcomputing.com/software/sip/intro
-Vcs-Git: https://salsa.debian.org/python-team/modules/sip4.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sip4
+Vcs-Git: https://salsa.debian.org/python-team/packages/sip4.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sip4
 
 Package: sip-dev
 Architecture: any
